a{text-decoration: none; color:#333; font-size: 12px;}
a:hover{text-decoration: underline;}
html{font-family: "微软雅黑";}
h1,h2,h3,h4,h5,h6{font-weight: bold !important; }
img{display: block;}
/* 右侧专题 */
.specialTopic{width:239px; height:355px; border:1px solid #e8e8e8; padding:12px 12px 0 12px;}
.specialTopic-top{height:24px; overflow: hidden;}
.specialTopic-top h1{float: left;}
.specialTopic-top h1 a{font-size: 16px; font-weight: bold; color:#055588;}
.specialTopic-top span{float: right;}
.specialTopic-bottom img{width:236px; height:55px; margin-bottom:9px;}

/* 图文 */
.image-text h3{margin-bottom:14px;}
.image-text h3 a{color:#065689; font-size: 16px;}
.picture{position: relative; width:215px; height:145px;}
.picture img{width:215px; height:145px;}
.bj{width:100%; height:22px; background:#000; opacity: 0.3; text-indent: -99999px; position: absolute; left:0; bottom:0; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);}
.caption_b{position: absolute;left:0; bottom:0;  line-height: 22px; height:22px; width:100%;}
.caption_b a{color:#fff; text-align: center; display: block;}
.image-text p{ text-indent: 2em; height:85px;}
.image-text p a {color:#808080; font-size: 12px; line-height: 20px;}

/*图文*/
.imageText1{margin-top:20px;}
.imageText1 .picture{width:190px; height:120px; float: left; margin-left: 30px;}
.imageText1 .picture img{width:190px; height: 120px;}
.imageText1 h4{height:26px; border-bottom:1px solid #dedede;}
.imageText1 h4 a{font-size: 16px; color:#065689;}
.imageTextInner{overflow: hidden; margin-top:19px;}
.imageTextInner-left{float: left; width:193px;}
.imageTextInner-left li{line-height: 24px;}
.imageTextInner-left li a{color:#221815; font-size: 14px;}
